{
  "tushareToken" : "6f284d9246bad80c3eff946f3ecae8442072b1e60652785f66007509",
  "proxyType" : "DIRECT",
  "proxyHost" : "",
  "proxyPort" : 1,
  "ignoreHttpsVerification" : false,
  "proxyUrl" : null
}